### Hierarchy

- IPageTypes

## Index

### Properties

- alert
- domainUsageReport
- globalUsageReport
- liveUsage
- pageAccessReport
- pageUpdateReport
- pdf
- regular

## Properties

### alert

alert: number

- Defined in Page/Page.ts:32

### domainUsageReport

domainUsageReport: number

- Defined in Page/Page.ts:29

### globalUsageReport

globalUsageReport: number

- Defined in Page/Page.ts:30

### liveUsage

liveUsage: number

- Defined in Page/Page.ts:34

### pageAccessReport

pageAccessReport: number

- Defined in Page/Page.ts:28

### pageUpdateReport

pageUpdateReport: number

- Defined in Page/Page.ts:31

### pdf

pdf: number

- Defined in Page/Page.ts:33

### regular

regular: number

- Defined in Page/Page.ts:27

Generated using TypeDoc